libzypp 17.37.10

KeyRingContexts.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <set>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/KeyContext.h>`

Go to the source code of this file.

## Classes
class | zypp::keyring::VerifyFileContext
| I/O context for KeyRing::verifyFileSignatureWorkflow. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::keyring